cancel
Showing results for 
Search instead for 
Did you mean: 

Model[zf7372] (Version 9.5.0.0.156) is not supported; connection request from AP

johnny_lim
New Contributor
ZoneDirector ZD1106 Version 9.6.1.0 build 15 >>>>>>

Model[zf7372] (Version 9.5.0.0.156) is not supported; connection request from AP[2c:e6:cc:30:d2:80] refused
3 REPLIES 3

keith_redfield
Valued Contributor II
Hi Johnny,

That's a bit odd - is there a later message saying it's getting upgraded to 9.6? If not, I'd hazard a guess that something didn't fully complete when you updated your ZD to 9.6 and it's in a confused state. Please go ahead and open a support case if the issue didn't resolve itself. https://support.ruckuswireless.com/co...

johnny_lim
New Contributor
Hi Keith, Thanks for the prompt reply. I logged in a support case and was assisted. You are right, the ZD was in a confuse state. ZD was firmware was re upgrade and everything is fine now. Many thanks for your advice

keith_redfield
Valued Contributor II
Awesome! Thanks for sharing the resolution. This will help other customers I'm sure.
Labels